8 İşleme (master)

Yazar SHA1 Mesaj Tarih
Slávek Banko 9d2f8d72a4
Raise the minimum required version of CMake to 2.8.12. 8 ay önce
Slávek Banko a513f4bbd0
Use common CMake tests. 3 yıl önce
Fabio Rossi 756f01b82f Avoid overriding user linker flags (LDFLAGS) for modules and shared libs 3 yıl önce
Michele Calgaro 50c7887ded
QT_THREAD_SUPPORT -> TQT_THREAD_SUPPORT conversion to align to updated admin module 3 yıl önce
Michele Calgaro bcd1bf8b05 Update version number to R14.1.0 6 yıl önce
Darrell Anderson 058bf598eb Update VERSION in root CMakeLists.txt. 8 yıl önce
samelian 06163f6ea7 [dependencies/dbus-tqt] generate dbus-tqt.pc 11 yıl önce
tpearson 8bf92ab485 Import of revision 66 from svn.trinitydesktop.org 11 yıl önce